uuid: f9599951-5085-42bd-8556-8cbe6ef92bd1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
  module:
    - ds
    - entity_reference_revisions
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_media_image
        - field_people_position
        - field_body_paragraph
        - field_people_type
_core:
  default_config_hash: '-rSYwAnwyrT2_5GVRWRKOgReYaDRoK3_PbbU3eEuakY'
id: node.people.search_index
targetEntityType: node
bundle: people
mode: search_index
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: media_library
      link: false
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
  field_people_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  links: true
  search_api_excerpt: true
